Code

Changes between Version 4 and Version 5 of OsxFcgi


Ignore:
Timestamp:
10/23/05 14:05:58 (8 years ago)
Author:
captnswing
Comment:

fixing...

Legend:

Unmodified
Added
Removed
Modified
  • OsxFcgi

    v4 v5  
    11== Getting Django to work with Apache 1.3 and FCGI on Mac OS X == 
    22 
    3 On OS X, using django with mod_python requires you to install Apache2, which involves quite a bit of extra effort to get it right. So for most of us Mac users, this is not an option. At the same time, the information contained here  
     3On OS X, using django with mod_python requires you to install Apache2, which involves quite a bit of extra effort to get it right. So for most of us Mac users, since Apache 1.3 is already installed, this is not an option. At the same time, the information contained here  
    44[http://hugo.muensterland.org/2005/08/03/django-apache-and-fcgi/ Django, Apache and FCGI] and here 
    5 [https://simon.bofh.ms/cgi-bin/trac-django-projects.cgi/wiki/DjangoFcgi django projects] was a bit incomplete from a Mac users perspective. 
     5[https://simon.bofh.ms/cgi-bin/trac-django-projects.cgi/wiki/DjangoFcgi django projects] is a bit incomplete from a Mac users perspective. 
    66 
    77So here is a summary of the steps needed to get Django working with FCGI and Apache 1.3 on Mac OS X: